3D Gaze Estimation - Bug #647

Testing Analysis / Evaluation
02/20/2020 10:14 AM - Martin Lukac

Status: New Start date: 02/20/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Description

History

#1 - 04/15/2020 06:16 PM - Mukhit Yelemes

- Subject changed from 3 to Testing Analysis / Evaluation

- File Testing Analysis Evaluation.pdf added

Files

Testing Analysis Evaluation.pdf 85.4 KB 04/15/2020 Mukhit Yelemes
